
/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "2gs-FS-eJv"; */
"2gs-FS-eJv.title" = "Contact Support";

/* Class = "NSMenuItem"; title = "Rate in Mac App Store"; ObjectID = "CCZ-ec-IfH"; */
"CCZ-ec-IfH.title" = "Rate in Mac App Store";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Dgn-5s-cjD"; */
"Dgn-5s-cjD.title" = "About";

/* Class = "NSMenuItem"; title = "Optimize Memory"; ObjectID = "DmA-Qx-B92"; */
"DmA-Qx-B92.title" = "Optimize Memory";

/* Class = "NSMenuItem"; title = "Quick Disk Clean"; ObjectID = "GYS-jT-zLr"; */
"GYS-jT-zLr.title" = "Quick Disk Clean";

/* Class = "NSMenuItem"; title = "Share to friends"; ObjectID = "c63-8K-wYp"; */
"c63-8K-wYp.title" = "Share with friends";

/* Class = "NSMenuItem"; title = "Show Menu Bar Logo"; ObjectID = "ifx-ji-I60"; */
"ifx-ji-I60.title" = "Show Menu Bar Logo";

/* Class = "NSMenuItem"; title = "Hide Menu Bar Logo"; ObjectID = "qi0-QX-Qrv"; */
"qi0-QX-Qrv.title" = "Hide Menu Bar Logo";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "rjM-x4-iKb"; */
"rjM-x4-iKb.title" = "Preferences";

/* Class = "NSMenuItem"; title = "System Optimizer"; ObjectID = "uLU-2g-P9t"; */
"uLU-2g-P9t.title" = "System Optimizer";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "z2j-Wg-MXA"; */
"z2j-Wg-MXA.title" = "Quit";
